/* css/global.css */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

:root {
  --primary-color: #2e2a4b;
  /* Tím than đậm */
  --accent-color: #AA8772;
  /* Vàng be */
  --text-grey: #363669;
  --bg-color-brands: #E1D3B4;
  /* --header-height: 70px; */
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Source Sans 3", sans-serif;
}

body {
  background-color: #fff;
  color: var(--primary-color);
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  padding-top: var(--header-height);
}